Subject: Re: Raptor 2 hedge
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 4 Oct 2000 01:10:00 -0700 (PDT)

sorry about the attachmet

----- Forwarded by Sara Shackleton/HOU/ECT on 10/04/2000 08:05 AM -----

	Brent Vasconcellos@ENRON
	10/03/2000 07:13 PM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Raptor 2 hedge

Sara:

I'm not sure if maybe another version of the confirmation was inadvertently 
attached, but the attached version that I received is unchanged from the 
earlier version that was circulated on 9/27. Thanks.

Brent

From: Sara Shackleton@ECT on 10/03/2000 06:51 PM
To: Donette Dewar/HOU/ECT@ECT, Brent Vasconcellos/Corp/Enron@ENRON
cc:  

Subject: Raptor 2 hedge

Sorry, I missed your names on the original message.  SS
----- Forwarded by Sara Shackleton/HOU/ECT on 10/03/2000 06:50 PM -----

	Sara Shackleton
	10/03/2000 06:44 PM
		 
		 To: Scott Sefton/HOU/ECT, Ryan Siurek/Corp/Enron, Gordon McKillop/NA/Enron, 
AnnMarie Tiller/Corp/Enron, Randy Young/NA/Enron, Gregory Adams/Corp/Enron, 
Bob Butts/GPGFIN/Enron, Frank Stabler/ENRON_DEVELOPMENT, 
[email-masked], [email-masked]
		 cc: Mark Taylor/HOU/ECT@ECT
		 Subject: Raptor 2 hedge

Attached is a revision to the original swap confirmation.  I have tried to 
incorporate all of the concepts discussed yesterday.  Please send comments or 
call (X35620).  I will be out of town after noon on Thursday for an offsite.  
Sara